<?php
class botgroup_model extends CI_Model {
	public function add_botgroup($data){
	$this->db->insert('bot_group', $data);
 }
 public function get_botgroup(){
	$result = $this->db->get('bot_group');
        return $result->result();
 }
 public function get_botgroup_file($id){
	$this->db->where("id",$id);
	$result = $this->db->get('bot_group');
        return $result->row(0)->name_id;
 }
public function delete_bot($id){
	$this->db->where("id",$id);
	$this->db->delete('bot_group');
}
public function get_botgroup_id($id){
	$this->db->where("id",$id);
	$result = $this->db->get('bot_group');
       return $result->result();
 }
public function update_botgroup($id,$data){
	$this->db->where("id",$id);
	$this->db->update('bot_group',$data);
 }
}
?>